% This file was automatically created from the m-file 
% "m2tex.m" written by USL. 
% The fontencoding in this file is UTF-8. 
%  
% You will need to include the following two packages in 
% your LaTeX-Main-File. 
%  
% \usepackage{color} 
% \usepackage{fancyvrb} 
%  
% It is advised to use the following option for Inputenc 
% \usepackage[utf8]{inputenc} 
%  
  
% definition of matlab colors: 
\definecolor{mblue}{rgb}{0,0,1} 
\definecolor{mgreen}{rgb}{0.13333,0.5451,0.13333} 
\definecolor{mred}{rgb}{0.62745,0.12549,0.94118} 
\definecolor{mgrey}{rgb}{0.5,0.5,0.5} 
\definecolor{mdarkgrey}{rgb}{0.25,0.25,0.25} 
  
\DefineShortVerb[fontfamily=courier,fontseries=m]{\$} 
\DefineShortVerb[fontfamily=courier,fontseries=b]{\#} 
  
\noindent                
 \hspace*{-1.6em}{\scriptsize 1}$  Z = [0 1 0 1; 0 1 2 -1]; $\color{mgreen}$% zonotope (center + generators)$\color{black}$$\\
 \hspace*{-1.6em}{\scriptsize 2}$  A = [-2 1 -1]; $\color{mgreen}$% constraints (matrix A)$\color{black}$$\\
 \hspace*{-1.6em}{\scriptsize 2}$  b = 2; $\color{mgreen}$% constraints (vector b)$\color{black}$$\\
 \hspace*{-1.6em}{\scriptsize 3}$  $\\
 \hspace*{-1.6em}{\scriptsize 4}$  cZ = conZonotope(Z,A,b) $\color{mgreen}$% construct conZonotope object$\color{black}$$\\
 \hspace*{-1.6em}{\scriptsize 6}$  $\\
 \hspace*{-1.6em}{\scriptsize 7}$  plotZono(cZ,[1,2]) $\color{mgreen}$% visualize conZonotope object + linear zonotope$\color{black}$$\\
  
\UndefineShortVerb{\$} 
\UndefineShortVerb{\#}
